<PowerSelect
  class="input-timezone"
  @searchEnabled={{true}}
  @search={{this.search}}
  @selected={{this.selected}}
  @searchPlaceholder={{t "search a timezone by name"}}
  @onChange={{this.change}}
  @options={{this.options}}
  as |timezone|
>
  <span class="name">{{timezone.name}}</span>

  {{#if timezone.offset}}
    <small class="text-muted offset">
      {{timezone.offset}}
    </small>
  {{/if}}
</PowerSelect>